mSpy compatibility

Check your device compatibility

Great! Your device is compatible.
Sorry, your device is not compatible.
mSpy compatible with all popular devices
mSpy requirements for iOS:

Make sure your iPhone and iPad:

  • Compatible with iOS 7 – 8.4; 9.0-12.1
  • Connected to the Internet

If you have the device’s iCloud credentials (Apple ID & Password), you do not need physical access to it.

Physical access is mandatory if the iCloud backup isn't activated on a target device or 2-factor/2-step authentication is enabled.

Supported features:

  • Monitoring of calls;
  • Review of the full contact list;
  • Sent and Received Text Messages;
  • Communication chats: WhatsApp, iMessage;
  • Browsing History;
  • Events;
  • Notes;
  • Wi-Fi Networks;
mSpy requirements for Android:
  • Compatible with Android 4.0 - 8.1;
  • Connected to the Internet;
  • Physical access to the device to install mSpy;
  • Instant messengers monitoring works on rooted Androids only;

Supported Features:

  • Monitoring of communication apps: Snapchat, Skype, Facebook Messenger, Viber, Line, WhatsApp, Telegram, Kik, and Instagram - and optional blocking;
  • Supervision of current GPS Location and Geo-Fencing ;
  • Monitoring of phone calls and text messages, including deleted ones;
  • Viewing of all installed apps on the target device;
  • Review of the full contact list and blocking of unwilling contacts;
  • Reading of all emails, both incoming and outgoing;
  • Internet usage: Browsing History, Bookmarks, Keyword alerts, Keylogger, Optional blocking;
  • Wi-Fi Networks;
  • Tinder and Hangouts ;
  • Calendar Activities;
Start monitoring now
Read more about mSpy software
mSpy compatibility REQUIRES Android RATING:
4.6 (71271 ratings )
Price: ₤0.0